<h1>Ficha Proveedores <small>  Doña Clarita</small></h1>
<hr>
<app-navarprovedores></app-navarprovedores>

<div class="row animated fadeIn faster">
    <div class="col">
        <form (ngSubmit)="guardar( f )" #f="ngForm">
            <div class="form-group">
                <label>Orden de pedido</label>
                <input type="text" class="form-control" placeholder="Orden de pedido" [(ngModel)]="provedor.Ordendepedido" name="ordenpedido" required>
            </div>

            <div class="form-group">
                <label>Datos de Contacto</label>
                <input type="text" class="form-control" placeholder="Datos contato" [(ngModel)]="provedor.datosdeContacto" name="datocontato" required>
            </div>

            <div class="form-group">
                <label>Rubro</label>
                <input type="text" class="form-control" placeholder="Rubro"  [(ngModel)]="provedor.rubro" name="rubro" required>
            </div>

            <hr>
            <div class="form-group text-center">
                <button class="btn btn-primary w-25" type="submit">
                <i class="fa fa-save"> Guardar</i>
            </button>
            </div>

        </form>

    </div>
</div>